Andreas Jung schrieb:



--On 9. September 2006 11:46:36 +0200 Katja Süss <[EMAIL PROTECTED]> wrote:

Hi *
I installed zope 2.9.4 and could not start the instance.
I receiced the error 'No module named cPersistence'
Any idea why?
Thanks for any hint,
Katja


Likely you have a problem with your installation. Compiling the sources
with "make" worked without error messages?

-aj

Thanks for your answer.
Should I compile the sources? Looks like. I took the official release of Zope 
2.9.4.
Katja
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to